MyBB 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1926782 漏洞类型 跨站脚本
发布时间 2020-02-11 更新时间 2020-02-24
CVE编号 CVE-2014-3827 CNNVD-ID CNNVD-202002-477
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-477
|漏洞详情
MyBB(MyBulletinBoard)是MyBB团队的开发的一套用PHP和MySQL开发的免费且基于Web的论坛软件。该软件具有简单易用、支持多国语言、可扩展等特点。 MyBB 1.8.4之前版本中存在跨站脚本漏洞。远程攻击者可借助‘title’或‘name’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:blog.mybb.com

链接:http://blog.mybb.com/2015/02/15/mybb-1-8-4-released-feature-update-security-maintenance-release/


来源:adamziaja.com

链接:https://adamziaja.com/poc/201312-xss-mybb.html


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-3827